
/* FONT STYLING / IMPORTS */

@font-face{
    font-family: "EffraBold";
    src: url('fonts/effra_std_bd.woff')
}
@font-face{
    font-family: "EffraLite";
    src: url('fonts/effra_std_lt.woff')
}
@font-face{
    font-family: "vcr";
    src: url('fonts/vcr.ttf')
}
@font-face{
    font-family: "CooperHewitt-Bold";
    src: url('fonts/CooperHewitt-Bold.otf')
}

@font-face {
  font-family: 'ch-heavy';
  src: url('fonts/CooperHewitt-Heavy/CooperHewitt-Heavy.eot') format('embedded-opentype');
  src: url('fonts/CooperHewitt-Heavy/CooperHewitt-Heavy.otf')  format('opentype'),
       url('fonts/CooperHewitt-Heavy/CooperHewitt-Heavy.woff') format('woff'), 
       url('fonts/CooperHewitt-Heavy/CooperHewitt-Heavy.ttf')  format('truetype'), 
       url('fonts/CooperHewitt-Heavy/CooperHewitt-Heavy.svg#CooperHewitt-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ch-medium';
  src: url('fonts/CooperHewitt-Medium/CooperHewitt-Medium.eot') format('embedded-opentype');
  src: url('fonts/CooperHewitt-Medium/CooperHewitt-Medium.otf')  format('opentype'),
       url('fonts/CooperHewitt-Medium/CooperHewitt-Medium.woff') format('woff'), 
       url('fonts/CooperHewitt-Medium/CooperHewitt-Medium.ttf')  format('truetype'), 
       url('fonts/CooperHewitt-Medium/CooperHewitt-Medium.svg#CooperHewitt-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ch-semibold';
  src: url('fonts/CooperHewitt-Semibold/CooperHewitt-Semibold.eot') format('embedded-opentype');
  src: url('fonts/CooperHewitt-Semibold/CooperHewitt-Semibold.otf')  format('opentype'),
       url('fonts/CooperHewitt-Semibold/CooperHewitt-Semibold.woff') format('woff'), 
       url('fonts/CooperHewitt-Semibold/CooperHewitt-Semibold.ttf')  format('truetype'),
       url('fonts/CooperHewitt-Semibold/CooperHewitt-Semibold.svg#CooperHewitt-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ch-bold';
  src: url('fonts/CooperHewitt-Bold/CooperHewitt-Bold.eot') format('embedded-opentype');
  src: url('fonts/CooperHewitt-Bold/CooperHewitt-Bold.otf')  format('opentype'),
       url('fonts/CooperHewitt-Bold/CooperHewitt-Bold.woff') format('woff'), 
       url('fonts/CooperHewitt-Bold/CooperHewitt-Bold.ttf')  format('truetype'),
       url('fonts/CooperHewitt-Bold/CooperHewitt-Bold.svg#CooperHewitt-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ch-book';
  src: url('fonts/CooperHewitt-Book/CooperHewitt-Book.eot') format('embedded-opentype');
  src: url('fonts/CooperHewitt-Book/CooperHewitt-Book.otf')  format('opentype'),
       url('fonts/CooperHewitt-Book/CooperHewitt-Book.woff') format('woff'), 
       url('fonts/CooperHewitt-Book/CooperHewitt-Book.ttf')  format('truetype'),
       url('fonts/CooperHewitt-Book/CooperHewitt-Book.svg#CooperHewitt-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'os-semibold';
  src: url('fonts/OpenSans-Semibold/OpenSans-Semibold.eot') format('embedded-opentype');
  src: url('fonts/OpenSans-Semibold/OpenSans-Semibold.otf')  format('opentype'),
       url('fonts/OpenSans-Semibold/OpenSans-Semibold.woff') format('woff'), 
       url('fonts/OpenSans-Semibold/OpenSans-Semibold.ttf')  format('truetype'),
       url('fonts/OpenSans-Semibold/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.svg-container {
    display: inline-block;
    position: relative;
    width: 100%;
    height:600px;
    vertical-align: top;
    overflow: hidden;
}
.svg-content-responsive {
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 0;
}

/* BUILT IN HTML TAGS */

body, html {
  height: 100%;
  overflow-y:hidden;
  background-color: #373a3c;
}

body p {
  font-family: 'os-semibold';
}

a {
  text-decoration: none;
}

.col-nopadding {
  padding: 0 !important;
}

/* SPLASH PAGE / FIRST PAGE */

.parallax-p1 {
  /*background-image: url("images/parallax1.v3.jpg");*/
  
  background-color: #001a33;
  transition: background 0.5s ease;
  height: 100%; 
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #001a33;
}

.splash-page {
  height:100%;
  background-image: url("images/bds-back-1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax-p2 {
  /*background-color: black;*/
  background-color: #001a33;
  height: 100%; 
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/*.parallax-p2 .headerText {
  //top: 70px !important;
}*/

.headerText {
  position: relative;
  top:0px;
  left:1%;
  width:100%;
  height:100px;
  text-align: center;
  vertical-align: middle;
  line-height: 100px;
  font-family: CooperHewitt-Bold;
  font-size:16px;
  color:#ddd;

 }

.mobile-search-btn a {
  text-decoration: underline;
  color: #6c9e3d;
  font-family: 'ch-semibold', sans-serif;
  text-transform: uppercase;
}

.mobile-search-btn a:hover {
  color:#d0d0d0;
}

 .storySvg {
  margin-top:-7% !important;
 }

.progressVis1, .progressVis2, .progressVis3 {
  width: 100px;
  height: 100%;
  position:fixed;top:250px;
}

.descrText {
    font-family: os-semibold !important;
    font-size: 14px !important;
}

.page2, .page3 {
  background-color: #001a33;
}

.page2, .page3, .page4,
.introVis, .lastPage, .firstPage {
  padding-top: 70px;
}

.title-text-lg, .title-text-md {
  color: white;
  background-color: #bf102e;
  padding: 10px;
  font-size: 55px;
  font-family: 'ch-heavy';
  display: table;
  margin: 0 auto;
}

.title-text-sm {
  color: white;
  font-size: 15px;
  font-family: 'os-semibold', sans-serif;
  display: table;
  margin: 0 auto;
}

.welcome-text-lg, .welcome-text-sm {
  color: white;
}

.welcome-text-lg {
  font-size: 25px;
  font-family: CooperHewitt-Bold;
}

.welcome-text-sm {
  font-size: 15px;
  font-family: 'os-semibold', sans-serif;
}

.links {
  color:white;
}


/* D3 STYLING */

.line {
  fill: none;
  stroke: #ddd;
  stroke-width: 2px;
}

#path {
  stroke-dasharray: 500;
  stroke-dashoffset: 500;
  animation: dash 3s linear forwards;
}

#animatedPath {
  stroke-dasharray: 500;
  stroke-dashoffset: 500;
  animation: dash 3s linear 2s forwards;
}

@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}

header {
  padding: 18px 0;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
}
header .main-site-link {
  color: #fff;
  font-size: 13px;
  background: #537930;
  text-decoration: none;
  padding: 6px 14px;
  border-radius: 33px;
  display: inline-block;
  font-family: 'ch-medium', sans-serif;
  max-height: 33px;
}
header .main-site-link .fa {
  font-size: 22px;
  line-height: 14px;
  position: relative;
  top: 2px;
  margin-right: 6px;
  font-weight: bold;
}
header .middle-links {
  text-align: center;
  font-size: 0;
  text-transform: uppercase;
}
header .middle-links span {
  background: #243542;
  color: #fff;
  display: inline-block;
  padding: 6px 6px 3px;
  border-radius: 0 22px 22px 0;
  font-size: 14px;
  height: 100%;
  font-family: 'ch-semibold', sans-serif;
}
header .middle-links span.active {
  background: #537930;
}
header .middle-links span.hidden-xs-down {
  display: inline;
  background: transparent;
}
header .middle-links span:first-child {
  border-radius: 22px 0 0 22px;
  border-right: 1px solid rgba(255,255,255,0.5);
}
header .middle-links span:hover {
  background: #537930;
}
header .middle-links span .fa {
  border: 2px solid #fff;
  border-radius: 50%;
  padding: 2px;
  width: 21px;
  height: 21px;
  text-align: center;
  display: inline-block;
}
header .middle-links span.search-filter .fa {
  border: 2px solid transparent;
}
header .middle-links a {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  display: block;
  /*padding: 6px 14px;*/
  padding: 2px 2px;
}
header .middle-links input {
  border: 0;
  padding: 0;
  background: transparent;
  color: #fff;
  font-family: 'ch-semibold', sans-serif;
  font-size: 12px;
}
.social-links {
  font-size: 0;
  margin: 0 -5px;
  text-align: right;
}

.social-links a {
  color: #537930;
  background: #fff;
  text-align: center;
  text-decoration: none;
  width: 33px;
  height: 33px;
  display: inline-block;
  line-height: 33px;
  border-radius: 50%;
  font-size: 16px;
  margin: 0 5px;
}

.middle-text, .middle-text-p2 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 620px;
  color: #fff;
  text-align: center;
  margin-left: -310px;
  height: 250px;
  margin-top: -125px;
  /*visibility: hidden;*/

}
.middle-text h1, .middle-text-p2 h1 {
  font-size: 76px;
  font-family: 'ch-heavy';
  text-transform: uppercase;
}
.middle-text h1 span, .middle-text-p2 h1 span {
  line-height: 1.36;
  padding: 22px 0 0;
  box-shadow: 15px 0 0px 0px #537930, -15px 0 0px 0px #537930;
  box-decoration-break: clone;
  background: #537930;
  color: white;
}
.middle-text p, .middle-text-p2 p {
  font-size: 17px;
}

.instructions {
  position: absolute;
  bottom: 12px;
  left: 0;
  text-align: center;
  color: #fff;
  width: 100%;
  visibility: hidden;
}
.instructions p {
  font-size: 14px;
  max-width: 234px;
  margin: 0 auto;
  padding: 20px 0;
}
.instructions img {
  width: 150px;
}
input:focus {
  outline: none;
}
.page {
  position: relative;
}
.page .container {
  margin: 0 auto;
}
.about-page {
  color: #fff;
  background: #222;
  height: 100vh;
  overflow-y: auto;
}
.about-page .content {
  height: 100vh;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  padding: 100px 10px;
  margin-top:15%;
}
.about-page h1 {
  font-family: "ch-bold";
  font-size: 40px;
  margin-bottom: 28px;
}
.about-page p {
  font-family: "ch-book";
  font-size: 17px;
}
.close-page {
  position: absolute;
  top: 74px;
  right: 15px;
  width: 32px;
  height: 32px;
  border: 2px solid #fff;
  border-radius: 50%;
  text-align: center;
}
.close-page a {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  line-height: 28px;
  display: block;
}
.close-page a:hover {
  color: #fff;
  text-decoration: none;
}

@media (min-width: 992px) {
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
}

@media (min-width: 992px) {
  header .middle-links span {
    width: 226px;
  }
  .close-page {
    position: absolute;
    /*top: 32px;*/
    right: 32px;
  }
}

.introVis {
  background-color: #001a33;
  height:100%;
}

.lastPage, .firstPage {
  background-color: #001a33;
  height:100%;
}
.lastPage p, .firstPage p {
  font-family: "CooperHewitt-Bold";
}
.lastPage .buttons .engage-btn, .firstPage .buttons .engage-btn {
  display: block;
  width: 200px;
  margin: 10px auto;
}
.lastPage .social-links , .firstPage .social-links {
  text-align: center;
  display: none;
}

.progressBar {
  background-color: #001a33;
  height:100%;
}


.introText {
  font-family: 'os-semibold', sans-serif;
  color:#ddd;
}

.block {
  /*height: 90px;*/
  /*padding: 10px;*/
  margin-bottom:2%;
}

.title-break {
  height:5px;
}

.block-sm {
  /*height: 30px;*/
  /*padding: 10px;*/
  margin-bottom:2%;
}

.icons {
  display: table;
  margin: 0 auto;
}

.nav {
  cursor:pointer;
}

/* KEY FRAME FUNCTION DEFINITIONS */

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}



/* TIMELINE TOOL TIP */

rect.bar { fill: #ddd; }

.vis {
  position: absolute;
  width: 1000px;
  height: 1000px;
  z-index: 15;
  top: 5%;
  left: 8%;
  right:5%;

}

.d3-tip {
  line-height: 1;
  padding: 12px;
  background: white;
  z-index: 100000;    
  color: black;
  opacity:1;
  border-radius: 2px;
  font-size:10px;
  max-width:250px !important;
}

/* Creates a small triangle extender for the tooltip */
.d3-tip:after {
  box-sizing: border-box;
  z-index: 100000;  
  display: inline;
  font-size: 5px;
  max-width:200px !important;
  line-height: 1;
  color: #ddd;
  content: "\25BC";
  position: absolute;
  text-align: center;
}

/* Style northward tooltips differently */
.d3-tip.n:after {
  top: 100%;
  left: 45%;
}

/*.tip-{
  font-family:EffraBold;
  font-size:13px;
}*/

.tip-headline {
  font-family:EffraBold !important;
  font-size:13px;
}

.tip-date {
  font-family:sans-serif;
  color: #B0B0B0;
}

.tip-body {
  font-family:sans-serif;
}

.tip-footer {
  font-family:sans-serif;
  color: #B0B0B0;
}

.tip-location {
  float:left;
  display: inline-block;
}

.tip-link {
  display: inline-block;
  float:right;
  color:black !important;
}



hr {
  border: 0;
  border-top: 1px solid  #606060;
  border-bottom: 1px solid #606060;
  margin-top:-1% !important;
}


.center-text {
  display:table;
  margin:0 auto;
  color: #ddd;
  margin-top:10%;
}

.engage-btn {

  color: #fff;
  border-radius: 22px;
  text-transform: uppercase;
  font-family: "ch-semibold";
  font-size: 10px;
  padding: 10px 18px 6px;
  background: #537930;
}

.circle {
  width: 25px;
  height: 25px;
  background: #ddd;
  border-radius: 50%;
  margin: 15px auto 30px;
}


/* Mobile */
@media (max-width: 770px) {
  .middle-text h1 {
    font-size: 32px;
  }
  .middle-text h1 span {
    line-height: 1.4;
    padding: 10px 0 0;
  }
  .middle-text {
    width: 320px;
    margin-left: -160px;
    height: 200px;
    margin-top: -100px;
    padding:5%;


  }
  header .social-links div {
    margin: 10px 0;
  }
  header .social-links div a {
    margin-bottom: 10px;
  }
  header .middle-links a {
    padding: 2px 12px;
  }
  .about-page .content {
    display: block;
  }
  header .middle-links span.hidden-xs-down {
    display: none;
    background: transparent;
  }

}


@media (max-width: 630px) {
  header span.hidden-xs-down {
    display: none;
    background: transparent;
  }

  header span.hidden-sm-up {
    display: unset !important;
    background: transparent;
  }
}